body {

margin:0;
font-family:Arial, sans-serif;
color:#222;

}


header {

padding:30px;
text-align:center;

}


.hero {

padding:80px 20px;

}


.hero h1 {

font-size:48px;

}


.hero p {

font-size:20px;

}


a {

padding:12px 25px;
text-decoration:none;

}


section {

padding:50px 20px;
text-align:center;

}


.cards {

display:flex;
justify-content:center;
gap:30px;
flex-wrap:wrap;

}


.cards div {

width:280px;

}


footer {

text-align:center;
padding:30px;

}
